* {
	font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
}

body {
	margin			: 0px;
	background-color	: #004D27;
}

body,
td {
	font-size		:	12px;
}

a img {
	border: none;	
}

#outer_table {
	height			: 100%;
	width			: 100%;
	margin-bottom		: 20px;
}

#outer_top_left{
	height			: 300px; 
	width			: 50%;
	background-image	: url('../images/side.gif');
	background-repeat	: repeat-x;
}

#outer_top_right{
	height			: 300px; 
	width			: 50%;
	background-image	: url('../images/side.gif');
	background-repeat	: repeat-x;
}

#outer_top_mid {
	width			: 980px; 
	height			: 300px;
	background-color	: #FFF;
	background		:	url("../images/head.jpg");
}

#top_menu {
	height			: 22px;
	width			: 980px;
	padding-left		: 12px;
	padding-right		: 12px;
	line-height		:	22px;
}

#top_menu ul.menu {
	list-style		:	none;
	padding			:	0px;
	margin			:	0px;
	height			:	22px;
	margin			:	0px;
	background		:	url("../images/mid.png");
}

#top_menu ul li {
	display			:	block;
	padding			:	0px;
	margin			:	0px;
	margin-left		:	0px;
	line-height		:	22px;
	float			:	left;
	width			:	191px;
	text-align		:	center;
}

#top_menu ul a {
	color			:	#666682;
	font-weight		:	normal;
	text-decoration		:	none;
	display			:	block;
	width			:	100%;
	height			:	100%;
	background		:	url("../images/mid.png");
	font-family		:	Helvetica,Geneva,Arial,SunSans-Regular,sans-serif;
}

#top_menu ul a:hover {
	background		:	url("../images/mid-over.png");
}

#inner_table {
	background		:	url("../images/bg.jpg");
	width			:	980px;
}

#left {
	width			: 130px;
	padding-left		: 20px;
	padding-top		: 20px;
	vertical-align		: top;
}

#content{
	width			: 850px;
	padding			: 20px;	
	padding-right		: 30px;	
	background-repeat	: repeat-y;
	vertical-align		: top;
}

#footer {
	text-align		: left;
	width			: 980px;
	font-size		: 10px;
	color			: #98BA97;
	background		: url("../images/foot.jpg");
	height			: 155px;
	vertical-align		: bottom;
	padding-left		: 20px;
}

#footer a {
	color			: #98BA97;
}

#footer a:hover {
	color			: #98BA97;
	font-style		: italic;
}

.contentheading, .componentheading {
	color			: #1E279E;
	font-size		: 16px;
}

.subhead {
	color			: #1E279E;
	font-size		: 14px;
}